@import "/ui/css/base/orion_base.css";
@import "public.css";
/****************************************************************************************************************************/
/*This file is used to set the colour values of elements which change on client to client  basis*/
/* EXCEPT HEADER AND FOOTER, they are defined in "theme_header_footer.css" 
/*AND WIDGETS, they are defined in "theme_widgets.css"
/*BOTH of these MAY require more customisation than just colours*/
/****************************************************************************************************************************/

/**************************************************/
	/*Background colour and general font colour*/
/**************************************************/

body { 	

	font-family: Arial, Helvetica, sans-serif;
	background: #fff /*url(img/orion_bg.png) 0 0 repeat-x*/;
	color: #666;
	padding: 0;
}

#orion_content_body{
	border: none !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}
/**************************************************/
					/*Hyperlinks*/
/**************************************************/

#campaign a,
a.elearning_elementTitle,
div#orion_nav .main li.linkPanel .profilePanel .profileContentCol ul.profileContentList li a,
a {	color: #ea7800;}

#campaign a:hover,
a.elearning_elementTitle:hover,
div#orion_nav .main li.linkPanel .profilePanel .profileContentCol ul.profileContentList li a:hover,
a:hover {  color: #ef9a40;}

/**************************************************/
					/*Buttons*/
/**************************************************/

.btn-orion-login,.btn-orion
 { 
 	color: #fff;
	background-color:#74508f;
	border-color:#74508f;
	
 }

.btn-orion-login:hover,.btn-orion:hover,.btn-orion-login:focus,.btn-orion:focus
 { 
 	color: #fff;
	background-color:#46156a;
	border-color:#46156a;
 }
 
.btn-orion_disabled {
	color: #333;
	background-color:#999;
	border-color:#999;
}
 
 
div#orion_contentInbox_body{
	/*background: #fff;*/
	padding: 0 5px 0 5px;
} 


/**************************************************/
		/*Counts*/
/**************************************************/ 
 .learningCount{
	color: #fff;
	background: #ea7800;
}

/**/

div#orion_dropdown_nav li a .sectionCount{
	color: #fff !important;
	background: #ea7800 !important;
}

/**************************************************/
		/*Drop down menu*/
/**************************************************/

div#orion_dropdown_nav ul li.active>a{
	color: #ea7800 !important;
}
div#orion_dropdown_nav li a:hover,
div#orion_dropdown_nav li a:focus {
	color: #ef9a40 !important;
}


/**************************************************/
		/*Content and Navigation Structure*/
/**************************************************/
div#orion_section_nav ul {
	
}

div#orion_section_nav li a {
	padding: 8px 8px 8px 10px;
	color: #333;
	background: #e6e6e6;
}

div#orion_section_nav ul li.active>a,
div#orion_section_nav li a:hover,
div#orion_section_nav li a:focus {
	color: #fff;
	background: #58595b;
}

div#orion_section_nav li li a {
	color: #fff;
	background: #484646;
	padding: 4px 8px 4px 24px;
}

div#orion_section_nav ul li li.active>a,
div#orion_section_nav ul li li a:hover,
div#orion_section_nav ul li li a:focus
{
	
	color: #ea7600;
	background: #484646;
}
/* new nav */
div#orion_nav .main li{
	
}

div#orion_nav ul.main li:last-child{
	border-bottom: none;
}


div#orion_nav .main,
div#orion_nav .main li a {
	background-color: #484646 !important;
}

div#orion_nav .main li li a {
	color: #fff
}

div#orion_nav .main li a .sectionCount,
div#orion_nav .main li li a .sectionCount{
	background: #484646 !important;
	color: #fff!important;
}

div#orion_nav .main li a:after {
	background: -moz-linear-gradient(top, rgba(255,255,255,0.1) 0%, rgba(255,255,255,0.07) 27%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.1)), color-stop(27%,rgba(255,255,255,0.07)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.07) 27%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.07) 27%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.07) 27%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.07) 27%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}


div#orion_nav .main ul li.active>a,
div#orion_nav .main ul li li.active>a{
	color: #ea7800;
}
div#orion_nav .main li a:hover,
div#orion_nav .main li a:focus,
div#orion_nav .main li li  a:hover,
div#orion_nav .main li li a:focus,
div#orion_nav .main ul li li a:hover,
div#orion_nav .main ul li li a:focus{
	color: #ea7800;
}

div#orion_nav .main li a .countColumn .sectionCount,
div#orion_nav .main ul li.active>a .countColumn .sectionCount,
div#orion_nav .main li a:hover .countColumn .sectionCount,
div#orion_nav .main li a:focus .countColumn .sectionCount {
	background: #fff !important;
	color: #333 !important;
}


div#orion_nav .main li.searchField{
	background: #0a5692;
	color: #666;
}

div#orion_nav .main li.linkPanel,
div#orion_nav .main li.linkPanel a{
	border: none !important;
	background-color: #fff !important;
}

div#orion_nav .managers{
	background-color:#e6e6e6;
}

div#orion_nav .managers .navHeading{
	color: #484646;
}

div#orion_nav .managers li a .countColumn .sectionCount{
	background: #46156a !important;
	color: #fff !important;
	
}

div#orion_nav .managers li a {
	color: #666;
}

div#orion_nav .managers ul li.active>a{
	color: #46156a;
}
div#orion_nav .managers li a:hover,
div#orion_nav .managers li a:focus {
	color: #46156a;
}

/**************************************************/
				/*Heading Colours*/
/**************************************************/

h1,h2 {
	color: #333;
}

h3,h4,h5{
	color: #333;
}
/**************************************************/
				/*MiniTabs*/
/**************************************************/
.orionTab .tab_selected a.tabLink,
.orionTab .tab_selected_right a.tabLink,
.orionTab .tab a:hover.tabLink,
.orionTab .tab a:focus.tabLink,
.orionTab .tab_right a:hover.tabLink,
.orionTab .tab_right a:focus.tabLink{	
	color: #ea7800;
}


/**************************************************/
				/*Elearning Specifics*/
/**************************************************/

/*main progress bar text colour*/
table.elearning_course .course td { color: #666;}


/**************************************************/
			/*Orion Toolbar*/
/**************************************************/

div#toolbar_nav { 
	background: #e6e6e6;

}

div#toolbar_nav li {
	color:#666;
}

div#toolbar_nav li a {
	color:#666;
}



div#toolbar_nav ul li.active a,
div#toolbar_nav a:hover,
div#toolbar_nav a:focus{
	color:#ea7800;

}

div#toolbar_nav li.seperator {
	background: transparent url(img/header/primary_nav_seperator.png) 0px 0px  no-repeat;
}


#inboxNoticeboard.noticeboardSlider ul#noticeList,
#inboxNoticeboard.noticeboardSlider ul#noticeList li.notice_left,
#inboxNoticeboard.noticeboardSlider ul#noticeList li.notice_right,
#inboxNoticeboard.noticeboardSlider ul#noticeList li.notice_active{
	background: #b7bf11 !important;
}
#inboxNoticeboard.noticeboardSlider ul#noticeList li,
#inboxNoticeboard.noticeboardSlider ul#noticeList li h2.noticeTitle{
	color: #fff;
}

#inboxNoticeboard.noticeboardSlider .noticeFooter{
	background-color: #b7bf11 !important;
}

#inboxNoticeboard.noticeboardSlider ul.noticeController li a{
	color: #fff	
}

.orionPublicPanel .contentHeader{
	background: #484646;
}

.orionPublicPanel .contentHeader h1,
.orionPublicPanel .contentHeader h2{
	color: #fff;
	
}
